{
  "name": "FESC_2019_xerrada_som_connexio",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Coopdevs",
  "license": "ISC",
  "dependencies": {
    "backslide": "^2.3.7",
    "slides_template": "^1.0.0"
  }
}
